body {
  background-color: #99FFFF;
  color: #660000;
  font-family: Tahoma, Geneva, w3-sans-serif;
  margin: 20px;

}
h1 {
  color: #CC0000;
  font-family: w3-serif;
  border: 5px solid #CC0000;
  padding: 20px;
}
table {
  border-collapse: collapse;
  width: 98%;

  }
  th {
  border: 2px #cc0000 solid;
  padding: 10px;
  background-color: #33CC00}  
  
  td {
    text-align: center
    }
  
.indice {
  background-color: #99FFFF;
  border: 0;
  padding: 10px;
  text-align: center;

  }
.indice-texto {
  color: #CC0000;
  font-family: w3-serif;
  border-left: 0;
  border-bottom: 0;
  padding: 20px;
  }
  
.subtitulo {
  border: 2px #cc0000 solid;
  background-color: #33CC00
  }
  
  h2 {
    color: #000000;
    }
  
  p {
    color: #000000;
    }